*{margin: 0; padding: 0; box-sizing: border-box;}
/* 轮播图部分 */
.banner_box{position: relative; width: 100%; height: 500px; overflow: hidden; margin: 0 auto;}
.banner_box .img{width: 100%; height: 500px; object-fit: fill;}
.banner_box .prev1{position: absolute; top: 50%; left: 50px; transform: translateY(-50%); width: 50px; height: 50px; background-color: rgba(236, 18, 18, 0.5); border-radius: 50%; z-index: 100;}
.banner_box .next1{position: absolute; top: 50%; right: 50px; transform: translateY(-50%); width: 50px; height: 50px; background-color: rgba(10, 10, 202, 0.5); border-radius: 50%; z-index: 100;}
.banner_box .list{position: absolute; top: 90%; left: 50%; transform: translateX(-50%);}
.banner_box .list .item{width: 20px; height: 20px; background-color: #fff; border-radius: 50%; margin-right: 20px; cursor: pointer;}
.banner_box .list .item.active{background-color: #0A0A0A;}

/* 产品列表 */
.product_box{width: 100%; background-color: #ffffff; margin: 0 auto;}
.product_box .loo{padding-top: 54px;}
.product_box .loo .item{width: 250px; padding: 18px 0 ; box-sizing: border-box; margin-bottom: 20px; border-bottom: 2px solid #EDEDED;}
.product_box .loo .item .t{font-size: 14px; color: #000000;}
.product_box .loo .item .t1{font-size: 14px; color: #000000;}
.product_box .x{width: 2px; height: 250px; margin: 0 50px 0 54px; background: #EDEDED;}
.product_box .roo{margin-top: 56px;}
.product_box .roo .too{width: 754px; padding-bottom: 10px; border-bottom: 2px solid #EDEDED;}
.product_box .roo .too .title{font-size: 20px; color: #545454;}
.product_box .roo .too .j{font-size: 14px; color: #999999;}
.product_box .roo .list{width: 1000px; margin-top: 34px; gap: 30px}
.product_box .roo .list .item{width: 260px; height: 244px;}
.product_box .roo .list .item .img{width: 260px; height: 180px; }
.product_box .roo .list .item .t{font-size: 17px; color: #666666;}
